$color1: #2a4766;
$color2: #c1d9ea;
$color3: #386e95;
$color4: #7aaed2;

$primaryColor: $color3;

@mixin custom-color($color) {
	background-color: $color !important;

	@for $i from 1 through 4 {
		&.lighten-#{$i} {
			background-color: lighten($color, $i * 5) !important;
		}

		&.darken-#{$i} {
			background-color: darken($color, $i * 5) !important;
		}
	}
}

.custom-color-1 {
	@include custom-color($color1);
}

/*
.default_color {
	background-color: $primaryColor !important;

	&_text {
		color: $primaryColor !important;
	}
}

.icon-block {
	padding: 0 15px;
}
*/

.parallax-container .section {
	width: 100%;
}

#index-banner {
	min-height: 632px;
	max-height: 864px;
	position: relative;
}

#particles {
	background-color: $primaryColor;
}

#nav_f {
	box-shadow: none !important;
}

.text_h {
	padding: 15% 0;
	//font-size: 6em;
	font-weight: 100;
	color: white;

	@media only screen and (max-width: 480px) {
		padding: 4% 0;
		font-size: 5em;
		font-weight: 100;
		color: white;
	}
}

.text_h2 {
	font-weight: 100;
	margin-bottom: 4%;
	line-height: 4.5rem;
}

.text_b {
	color: $primaryColor;
}

.span_h2 {
	color: $primaryColor;
	font-weight: 300;
}

.brand-logo {
	position: absolute;
	color: white;
	display: inline-block;
	font-size: 2.1rem;
	font-style: normal;
	font-weight: 100;
	padding: 0;
	letter-spacing: 7px;
}

.in {
	font-weight: 400 !important;
	font-style: normal !important;
}

.promo i {
	color: $primaryColor;
	font-size: 7rem;
	display: block;
}

.card-content a {
	color: $primaryColor;
	text-transform: uppercase;

	&:hover {
		color: $primaryColor;
	}
}

nav ul a {
	font-size: 1.2rem;
	color: white;
	letter-spacing: 2px;
	display: block;
	font-weight: 300;
	padding: 0 15px;
}

footer.page-footer {
	margin-top: 0 !important;
}

.input-field {
	input, textarea {
        &:not(.browser-default) {
		    border-bottom-color: white;
        }
	}

	.material-icons {
		padding-top: 10px;
	}
}
